   A.common_data_toptxt:LINK {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
  A.common_data_toptxt:VISITED {TEXT-DECORATION:NONE;COLOR:#000D86;FONT-SIZE: 12px;font-family:Times New Roman;}
  A.common_data_toptxt:HOVER {TEXT-DECORATION:NONE;COLOR:#ffffFF;FONT-SIZE: 12px;font-family:Times New Roman;}

  
A:link.juche		{ text-decoration:none; COLOR:#B50312; font-size:14px;font-family:Simsun;work-wrap:break-word;letter-spacing:1px;}
A:visited.juche		{ text-decoration:none; COLOR:#B50312; font-size:14px;font-family:Simsun;work-wrap:break-word;letter-spacing:1px;}
A:hover.juche		{ text-decoration:none; COLOR:#E80014; font-size:14px;font-family:Simsun;work-wrap:break-word;letter-spacing:1px;}
A:active.juche		{ text-decoration:none; COLOR:#E80014; font-size:14px;font-family:Simsun;work-wrap:break-word;letter-spacing:1px;}

.common_title {text-decoration:none; COLOR:#05469A; font-size:16px;padding-top:2px;text-indent:10px;font-family:Simsun;letter-spacing:1px;}
.common_data_txt {text-decoration:none; COLOR:#02224B; font-size:14px;font-family:Simsun;word-wrap:break-word;letter-spacing:1px;}
.white_data_txt {text-decoration:none; COLOR:white; font-size:14px;font-family:Simsun;letter-spacing:1px;word-wrap:break-word;}
.common_1news_title {text-decoration:none; COLOR:#501C00; font-size:17px;font-family:Simsun;}
.Large_title {text-decoration:none; COLOR:#05469A; font-size:19px;padding-top:6px;font-family:Simsun;letter-spacing:1px;;font-weight:bold;}
.play_data_txt {text-decoration:none; COLOR:#02224B; font-size:14px;font-family:Simsun;padding-top:7px;letter-spacing:1px;}
.dhx_tab_element_music{	
											cursor:pointer;
											line-height:15px;
											text-align:center;
											font-family:SimSun;
											font-size:15px;	
											color:#A62B01;
											background: url(../../CBC_image/music_txtbar_1.gif);
										}
					
.dhx_tab_element_music_active{
											font-weight:bold;
											background: url(../../CBC_image/music_txtbar_2.gif);
											}
.dhx_tab_element{	
						cursor:pointer;	
						text-align:center;
						font-family:SimSun;
						font-size:15px;	
						color:#A62B01;
						background: url(../../CBC_image/today_txtbar_2.gif);
						}
		
.dhx_tab_element_active{
								font-weight:bold;
								background: url(../../CBC_image/today_txtbar_1.gif);
								}
